Subject: Re: [BAROQUE-LUTE] 77cm?

From: James Jackson <[email-masked]>
Date: Tue, 29 Apr 2014 19:52:35 +0100

Hi,
   I think you'll find that the ornamentations in the early French and
   Scottish repertoire difficult to play with a lute at 77cm, but a 13
   course isn't the ideal instrument for that repertoire anyway. I know
   someone with a 76cm baroque lute, he doesn't have large hands and has
   no problem with the music of Weiss and Bach.
   According to my string calculations, at 77cm, at 415hz, tuning the top
   course to 43 newtons, the top course would be 0.44 in nylon or 0.40 in
   gut, which is perfectly doable. But, even if using gut on the rest of
   the instrument, I think most people would highly recommend that you use
   either nylon or nylgut for the top course with it being so thin, gut
   will only last a week or two before breaking. (Although the problem of
   gut first courses breaking often isn't confined to longer lutes)
   I hope that's of some help,
   Best wishes,
   James.

   On 6 April 2014 19:11, <[1][email-masked]> wrote:

     All: I am considering a b-lute with a 77cm string length (Edlinger
     model). Two questions: Is this length playable for most baroque
     literature? Can it be tuned to minor (aA5) or will it have to be
     tuned lower? Thanks-trj
     --
     To get on or off this list see list information at
     [2]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html

   --

References

   1. mailto:[email-masked]
   2. http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html